/* ///////////////////////////////////////////////////////////////////////
 * File:		utility.h		
 *
 * Created:		09.01.12				
 * Updated:		09.01.12		
 *
 * Brief:		the platform utility library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_UTILITY_H
#define EXTL_PLATFORM_UTILITY_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "assert.h"
/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_UTILITY_H */
/* //////////////////////////////////////////////////////////////////// */
